--
-- $Id$
--
-- Customer specific once-script UWVA#38606.

DEFINE thisfile = 'UWVA#38606.SQL'
DEFINE dbuser   = '^UWVA'
DEFINE custid   = 'UWVA'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE prs_perslid
   SET prs_perslid_srtnoti_mode = (prs_perslid_srtnoti_mode - 4)
 WHERE     prs_perslid_verwijder IS NULL
       AND prs_perslid_srtnoti_mode IS NOT NULL
       AND BITAND (prs_perslid_srtnoti_mode, 4) = 4;

COMMIT;

------ payload end   ------

SET DEFINE OFF
--BEGIN adm.systrackscriptId ('$Id$', 1); END;
BEGIN adm.systrackscriptId ('$Id$'); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
